PENGADIAN EMAS - Bug #15871

[UAT] [BE] [Sell] Negative Testing Surrounding System - ESB Down - Error Message #10004/10013

01 March 2023 11:33 AM - AMARBEER SINGH SIDHU amar.beer

Status: Closed

Priority: Normal

Assignee: AMARBEER SINGH SIDHU amar.beer
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

01 March 2023

100%
0.00 hour
0.00 hour

Description

Expected Results:
BE - Return response data to FE

FE: showed acknowledgment screen and error message "System unavailable". Dismiss error then tapped done on
acknowledgement screen, will show same error message "System unavailable".

History

#1 - 03 March 2023 02:32 AM - Imran Abdulhadi

- Status changed from New to Resolved

- Assignee changed from Imran Abdulhadi to AMARBEER SINGH SIDHU amar.beer

- % Done changed from 0 to 100

fixed

#2 - 03 March 2023 09:45 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Resolved to Closed

To be tested

20 April 2025
